[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Untrusted Authorities

From: Reinhard Poetz <reinhard_at_apache.org>
Date: 2004-05-27 09:33:08 CEST

For some reasons it works for me now - probably Apache infrastructure
updaded the certificate in the meantime.
So I think that the version mentioned below has SSL support.
Anyway, maybe someone can add support for this dialog to the requested
features list.

Another question: Does anybody know when Subclipse will support Eclipse
3.0M9?

-- 
Reinhard
Greg Irvine wrote:
>The default subclipse isn't compiled with ssl support I don't believe and
>therein lies your problem.
>
>
>
>-----Original Message-----
>From: Reinhard Poetz [mailto:reinhard@apache.org] 
>Sent: Thursday, 27 May 2004 5:21 PM
>To: users@subclipse.tigris.org
>Subject: Untrusted Authorities
>
>Hi,
>
>I installed Subclipse 0.9.3.1 
>(http://subclipse.tigris.org/files/documents/906/13512/org.tigris.subversion
>.subclipse_0.9.3.1.zip) 
>and it worked with http. Then I tried to connect via https and I got an 
>error telling me that I can't connect to an untrusted authority.
>
>Then I used command-line SVN and it returned the same error but then it 
>offered a dialog to trust this authority.
>Any chance of having a similar dialog in Subclipse either?
>
>  
>
Received on Thu May 27 17:33:08 2004

This is an archived mail posted to the Subclipse Users mailing list.